   <!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-static-top navbar-inverse" style="background-color: #B33951">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'lab-4:index' %}" style="font-family: Signika; color: #F2EAEF">Return</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <!-- LINK MENUJU table, dan link menuju home#form -->
            <li>
              <a class="nav-link" href="{% url 'lab-4:index' %}#form" style="font-family: Signika; color:#DFCBD7"> Inquiries? </a>
            </li>
            <li>
              <a class="nav-link" href="{% url 'lab-4:result_table' %}" style="font-family: Signika; color:#DFCBD7"> See Your Message! </a>
            </li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
